.contact-form {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.contact-title{
    font-size: 20px;
    font-weight: 700;
    color: #364C84;
    margin-bottom: 10px;
}

.contact-form input,
.contact-form textarea {
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 14px;
}

.contact-form button {
    background: #364C84;
    color: white;
    padding: 12px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}

.contact-form button:hover {
    opacity: 0.9;
}
